<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/round_corners"
    android:backgroundTint="@color/white"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:text="@string/to_update_the_frequently_used_apps_go_to_nprofile_frequently_used_apps"
        android:fontFamily="@font/nunito_bold"
        android:textColor="@color/black"
        android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="15dp"

        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:text="@string/go_to_profile"
            android:fontFamily="@font/nunito_bold"
            android:textColor="@color/black"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

            />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/senior_img"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:src="@drawable/senior_img"
            app:civ_circle_background_color="@color/color_primary_dark"
            app:civ_border_width="0.5dp"
            app:civ_border_color="@color/color_primary_dark"

            android:layout_marginHorizontal="8dp"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:text="@string/double_next_arrow"
            android:fontFamily="@font/nunito_bold"
            android:textColor="@color/black"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

            android:maxLines="1"
            android:ellipsize="end"

            />

    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:text="@string/frequently_used_apps"
        android:fontFamily="@font/nunito_bold"
        android:textColor="@color/black"
        android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

        android:layout_marginHorizontal="15dp"

        />

    <CheckBox
        android:id="@+id/check_box"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:text="@string/don_t_show_this"
        android:fontFamily="@font/nunito_regular"
        android:textColor="@color/black"

        android:layout_marginTop="5dp"
        android:layout_marginHorizontal="10dp"
        />

    <com.google.android.material.button.MaterialButton
        android:id="@+id/close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:layout_gravity="end"

        android:text="@string/close"
        android:fontFamily="@font/nunito_bold"
        android:textColor="@color/white"

        android:layout_marginBottom="15dp"
        android:layout_marginHorizontal="15dp"
        />

</LinearLayout>